-----------------------------------------------------------------------------------------------------
-- LANGUAGES PACK FILE FOR THE MAP lr_faceoff BY Mat357 - mat.357@free.fr                           -
-----------------------------------------------------------------------------------------------------
-- Initializes the languages data for a Lone Run NanoMod map. Please use this file only as a        -
-- template for your own Lone Run NanoMod maps: do not modify files from other people's maps.       -
-- If you add a new language, please send me a copy of your work...                                 -
-----------------------------------------------------------------------------------------------------
-- Keys starting with '_' are required by all NanoMods. Please do not modify their values.          -
-- The '#' tag is used to know where to place what parameter. For parametered messages only.        -
-- The '$' tag defines the color of the text it preceeds, until the next '$' tag.                   -
--  $0: black		$3: green		$6: yellow		$8: orange                  -
--  $1: white		$4: red			$7: violet		$9: grey                    -
--  $2: blue		$5: light blue                                                              -
-----------------------------------------------------------------------------------------------------

NanoMod.tLanguagesPack = {

	-- ENGLISH VERSION
	english = {
		goal_explanation = "$3Hint: $5The zones are located at the front sides of the fishing boats, in the light cones.",

		scoring = "$5You just scored ($3+#1$5)",
		scoring_bonus = "$5You just scored ($3+#1$5) with a bonus ($3x#2$5)",
		team_scoring = "$3#1 $5just scored for your team ($3+#2$5)",
		team_scoring_bonus = "$3#1 $5just scored for your team ($3+#2$5) with a bonus ($3x#3$5)",

		nobody_can_score = "$6Nobody can score here for now.",
		team_cannot_score = "$6Your team cannot score here for now.",
		player_cannot_score = "$6You cannot score here for now.",

		game_restart = "$5Thank you for playing! The game is going to restart in $3#1$5...",

		_game_paused_FFA = "$6The game is paused. $1The minimum number of players is: $3#1",
		_game_paused_TDM = "$6The game is paused. $1The minimum number of players per team is: $3#2",

		_ffa_final = "$3#1$5won the game",
		_tdm_final_red = "$5[$3#1 $5- $3#2$5] The $3red $5team won the game",
		_tdm_final_blue = " $5[$3#1 $5- $3#2$5] The $3blue $5team won the game",
		_tdm_final_tie = "$5[$3#1 $5- $3#2$5] No team won the game",

		_has_connected = "$3#1 $1has connected.",
		_join  = "$3#1 $1has joined the team $3#2",
		_reached_max_team = "$1The team $3#1 $1is full",
		_has_left_game = "$3#1 $1left the game",

		_chat = "$4[$1#1$4]$1 #2",

		_news_countdown = "$1Time remaining before the news update: $6#1 $1sec.",
		_news_error = "$6The news system settings are $8update$6, $8on $6and $8off",
		_news_update_fail = "$6The news can not be downloaded from Internet",
		_news_update_invalid = "$6The news downloaded from Internet are not valid",
		_news_update_none = "$6No news was downloaded from Internet",
		_news_local_fail = "$6The news can not be loaded from the local file",
		_news_local_invalid = "$6The news loaded from the local file are not valid",
		_news_local_none = "$6No news was loaded from the local file",

		_comment_thanks = "$1Thank you very much for your contribution. $3Mat357",
		_comment_fail = "$6The comment can not be sent",

		_vote_commands_list = "$1The available commands are: $3#1",
		_vote_in_progress = "$6A vote is already in progress...",
		_vote_none = "$6No vote is in progress...",
		_vote_choose = "$1Type $3vote=yes $or $3vote=no $1or hit $3ESC $1and use the buttons...",
		_vote_error = "$6Please vote $8yes $6or $8no",

		_lang_error = "$1The available languages are: $3#1",

		_map_vote = "$1A vote is in progress: $3#1 $1wishes to play on the map $3#2",
		_map_ok = "$1The map $3#1 $1($3#2$1) is going to be loaded...",

		_restart_vote = "$1A vote is in progress: $3#1 $1wishes to restart this game",
		_restart_ok = "$1The game is going to restart...",

		_kick_vote = "$1A vote is in progress: $3#1 $1wishes to kick $3#2",
		_kick_ok = "$3#1 $1has been kicked.",

		respawn_vote = "$1A vote is in progress: $3#1 $1wishes to set the respawn delay to $3#2",
		respawn_ok = "$1The respawn delay is: $3#1",
		respawn_error = "$6The respawn delay must be a $8number higher or equal to 0",

		lock_vote = "$1A vote is in progress: $3#1 $1wishes to set the zone lock mode to $3#2",
		lock_ok = "$1The zone lock mode is set to: $3#1",
		lock_error = "$6The zone lock modes are $8off$6, $8all$6, $8player $6and $8team",
		lock_error_team = "$6It is possible to choose the zone lock mode $8team $6only in $8TDM $6mode",

		bonus_vote = "$1A vote is in progress: $3#1 $1wishes to set the bonus mode to $3#2",
		bonus_ok = "$1The bonus mode is set to: $3#1",
		bonus_error = "$6The bonus modes are $8on $6and $8off",

		frag_vote = "$1A vote is in progress: $3#1 $1wishes to set the frags value to $3#2",
		frag_ok = "$1The frags value is: $3#1",
		frag_error = "$6The frag values are $8auto $6and the $8numbers between 0 and 10",

		zone_vote = "$1A vote is in progress: $3#1 $1wishes to set the zones value to $3#2",
		zone_ok = "$1The zones value is: $3#1",
		zone_error = "$6The zone values are $8auto $6and the $8number between 1 and 10",

		_help_1 = "$3A Lone Run game requires at least two players.",
		_help_2 = "$3In order to score, players have to reach the zones located at the front",
		_help_3 = "$3sides of the fishing boats or kill players having reached those zones.",
		_help_4 = "$3Reaching several zones without dying can give a bonus.",
		_help_5 = "$3A zone can be locked after a player reached it. When it is enabled, that",
		_help_6 = "$3lock can be applied to the player only, to his team or to every player.",
		_help_7 = "$1> $6lock $1defines the lock impact of a zone just being used.",
		_help_8 = "$1> $6zone $1modifies the number of points earned by reaching a zone.",
		_help_9 = "$1> $6frag $1modifies le the number of points earned by killing a player having scored in a zone.",
		_help_10 = "$1> $6bonus $1enables or disables the zones combo bonus.",
		_help_11 = "$1> $6respawn $1modifies the players' respawn delay."
	},

	-- VERSION FRANCAISE
	french = {
		goal_explanation = "$3Astuce : $5Les zones sont situes  l'avant des bateaux de pche, dans les cnes de lumire.",

		scoring = "$5Vous venez de marquer ($3+#1$5)",
		scoring_bonus = "$5Vous venez de marquer ($3+#1$5) avec un bonus ($3x#2$5)",
		team_scoring = "$3#1 $5vient de marquer pour votre quipe ($3+#2$5)",
		team_scoring_bonus = "$3#1 $5vient de marquer pour votre quipe ($3+#2$5) avec un bonus ($3x#3$5)",

		nobody_can_score = "$6Personne ne peut marquer ici pour l'instant.",
		team_cannot_score = "$6Votre quipe ne peut plus marquer ici pour l'instant.",
		player_cannot_score = "$6Vous ne pouvez plus marquer ici pour l'instant.",

		game_restart = "$5Merci d'avoir jou ! La partie va recommencer dans $3#1$5...",

		_game_paused_FFA = "$6La partie est en pause. $1Le nombre minimal de joueurs est : $3#1",
		_game_paused_TDM = "$6La partie est en pause. $1Le nombre minimal de joueurs par quipe est : $3#2",

		_ffa_final = "$5Victoire de $3#1",
		_tdm_final_red = "$5[$3#1 $5- $3#2$5] Victoire de l'quipe $3red",
		_tdm_final_blue = " $5[$3#1 $5- $3#2$5] Victoire de l'quipe $3blue",
		_tdm_final_tie = "$5[$3#1 $5- $3#2$5] Egalit des deux quipes",

		_has_connected = "$3#1 $1s'est connect.",
		_join = "$3#1 $1a rejoint l'quipe $3#2",
		_reached_max_team = "$1L'quipe $3#1 $1est complte !",
		_has_left_game = "$3#1 $1a quitt la partie.",

		_chat = "$4[$1#1$4]$1 #2",

		_news_countdown = "$1Temps restant avant la mise  jour des actualits : $6#1 $1sec.",
		_news_error = "$6Les options du systme d'actualit sont $8update$6, $8on $6et $8off",
		_news_update_fail = "$6Les actualits n'ont pas pu tre tlcharges depuis Internet",
		_news_update_invalid = "$6Les actualits tlcharges depuis Internet ne sont pas valides",
		_news_update_none = "$6Aucune actualit n'a t tlcharge depuis Internet",
		_news_local_fail = "$6Les actualits n'ont pas pu tre charges depuis le fichier local",
		_news_local_invalid = "$6Les actualits charges depuis le fichier local ne sont pas valides",
		_news_local_none = "$6Aucune actualit n'a t charge depuis le fichier local",

		_comment_thanks = "$1Merci beaucoup pour votre contribution. $3Mat357",
		_comment_fail = "$6Le commentaire n'a pas pu tre envoy",

		_vote_commands_list = "$1Les commandes disponibles sont : $3#1",
		_vote_in_progress = "$6Un vote est dj en cours...",
		_vote_none = "$6Aucun vote n'est en cours...",
		_vote_choose = "$1Tapez $3vote=yes $1ou $3vote=no $1ou faites $3ECHAP $1et utilisez les boutons...",
		_vote_error = "$6Merci de voter $8yes $6ou $8no",

		_lang_error = "$1Les langues disponibles sont : $3#1",

		_map_vote = "$1Un vote est en cours : $3#1 $1souhaite jouer sur la carte $3#2",
		_map_ok = "$1La carte $3#1 $1($3#2$1) va tre charge...",

		_restart_vote = "$1Un vote est en cours : $3#1 $1souhaite recommencer cette partie",
		_restart_ok = "$1La partie va recommencer...",

		_kick_vote = "$1Un vote est en cours : $3#1 $1souhaite exclure $3#2",
		_kick_ok = "$3#1 $1a t exclu.",

		respawn_vote = "$1Un vote est en cours : $3#1 $1souhaite rgler le dlai de rapparition sur $3#2",
		respawn_ok = "$1Le dlai de rapparition est rgl sur : $3#1",
		respawn_error = "$6Le dlai de rapparition doit tre un $8nombre suprieur ou gal  0",

		lock_vote = "$1Un vote est en cours : $3#1 $1souhaite rgler le mode de verrouillage des zones sur $3#2",
		lock_ok = "$1Le mode de verrouillage des zones est : $3#1",
		lock_error = "$6Les modes de verrouillage des zones sont $8off$6, $8all$6, $8player $6et $8team",
		lock_error_team = "$6Il n'est possible de choisir le mode de verrouillage des zones $8team $6qu'en mode $8TDM",

		bonus_vote = "$1Un vote est en cours : $3#1 $1souhaite rgler le mode bonus sur $3#2",
		bonus_ok = "$1Le mode bonus est rgl sur : $3#1",
		bonus_error = "$6Les modes bonus sont $8on $6et $8off",

		frag_vote = "$1Un vote est en cours : $3#1 $1souhaite rgler la valeur des frags sur $3#2",
		frag_ok = "$1La valeur des frags est : $3#1",
		frag_error = "$6Les valeurs de frag sont $8auto $6et les $8nombres compris entre 0 et 10",

		zone_vote = "$1Un vote est en cours : $3#1 $1souhaite rgler la valeur des zones sur $3#2",
		zone_ok = "$1La valeur des zones est : $3#1",
		zone_error = "$6Les valeurs de zone sont $8auto $6et les $8nombres compris entre 1 et 10",

		_help_1 = "$3Une partie de Lone Run ncessite au moins deux joueurs.",
		_help_2 = "$3Pour marquer, il faut atteindre les zones qui se trouvent  l'avant",
		_help_3 = "$3des bateaux de pche ou tuer des joueurs ayant travers ces zones.",
		_help_4 = "$3Traverser plusieurs zones sans mourir peut donner droit  un bonus.",
		_help_5 = "$3Une zone peut se verrouiller aprs qu'un joueur l'ait traverse. Ce verrouillage, lorsqu'il est",
		_help_6 = "$3activ, peut s'appliquer uniquement  ce joueur-l,  toute son quipe ou  tous les joueurs.",
		_help_7 = "$1> $6lock $1dfinit la porte du verrouillage d'une zone venant de servir.",
		_help_8 = "$1> $6zone $1modifie le nombre de points gagns en atteignant une zone.",
		_help_9 = "$1> $6frag $1modifie le nombre de points gagns en tuant un joueur ayant marqu dans une zone.",
		_help_10 = "$1> $6bonus $1active ou dsactive le bonus d'enchanement des zones.",
		_help_11 = "$1> $6respawn $1modifie le dlai de rapparition des joueurs."
	}
};
